Bug 3873 - Предупреждения при выполнении depmod -a
: Предупреждения при выполнении depmod -a
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-image-std26-up)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-03-25 09:44 by
Modified: 2005-08-29 00:52 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-25 09:44:17
WARNING: Module
/lib/modules/2.6.4-std26-up-alt4/kernel/drivers/ieee1394/raw1394.ko contains
invalid alias "alias=char-major-171-0 * 16"
WARNING: Module
/lib/modules/2.6.4-std26-up-alt4/kernel/drivers/ieee1394/dv1394.ko contains
invalid alias "alias=char-major-171-2 * 16"
WARNING: Module
/lib/modules/2.6.4-std26-up-alt4/kernel/drivers/ieee1394/amdtp.ko contains
invalid alias "alias=char-major-171-3 * 16"
WARNING: Module
/lib/modules/2.6.4-std26-up-alt4/kernel/drivers/ieee1394/video1394.ko contains
invalid alias "alias=char-major-171-1 * 16"
------- Comment #1 From 2004-12-30 15:56:26 -------
Fixed in kernel-image-std26-*-2.6.10-alt1.